## dmarc2srs 0.7

=== debian/changelog ===
dmarc2srs (0.7) unstable; urgency=medium

  * Fix logging in case of spf/dkim verification problems

 -- Wessel Dankers <wsl@uvt.nl>  Thu, 01 Aug 2019 13:11:05 +0200

dmarc2srs (0.6) unstable; urgency=medium

  * Now assesses the validity of DKIM depending on the From address

  * Rework the logic that determines whether SRS is necessary

  * Remove DKIM headers if the header From was altered

 -- Wessel Dankers <wsl@uvt.nl>  Thu, 01 Aug 2019 11:32:49 +0200

dmarc2srs (0.5) unstable; urgency=medium

  * Less redundant logging messages

  * Fix systemd unit files

 -- Wessel Dankers <wsl@uvt.nl>  Wed, 10 Jul 2019 17:08:01 +0200

dmarc2srs (0.4) unstable; urgency=medium

  * Fix logging

  * Log exceptions

  * Configurable umask

  * Don't crash on missing From: header

 -- Wessel Dankers <wsl@uvt.nl>  Wed, 10 Jul 2019 15:49:40 +0200

dmarc2srs (0.3) unstable; urgency=medium

  * Use getfqdn() instead of gethostname() for the authority identifier.

  * Expand dmarc2srs(8) manpage a little.

 -- Wessel Dankers <wsl@uvt.nl>  Wed, 26 Jun 2019 17:25:50 +0200

dmarc2srs (0.2) unstable; urgency=medium

  * Fix Before= statements in service files.

  * Fix fatal bug in revspf log() method.

 -- Wessel Dankers <wsl@uvt.nl>  Wed, 26 Jun 2019 17:03:29 +0200

dmarc2srs (0.1) unstable; urgency=medium

  * Fix multiple python bugs in dmarc2srs.

  * Ship revspf.service file.

  * Make revspf log warnings in the same way as dmarc2srs (through stderr).

  * Fix example configuration secret parsing example.

  * Fix manpage pluralization error.

 -- Wessel Dankers <wsl@uvt.nl>  Wed, 26 Jun 2019 16:37:52 +0200

dmarc2srs (0.0) unstable; urgency=medium

  * Initial packaging.

 -- Wessel Dankers <wsl@uvt.nl>  Wed, 27 Feb 2019 14:10:39 +0100
