=== debian/control ===
Source: dmarc2srs
Section: mail
Priority: optional
Maintainer: Wessel Dankers <wsl@uvt.nl>
Build-Depends: debhelper
Standards-Version: 4.3.0

Package: dmarc2srs
Architecture: all
Depends: python3, python3-milter, python3-spf, python3-srs
Description: Milter that applies SRS when necessitated by SPF
 Applies SRS translation to the envelope from of outgoing mail
 messages, but only if the SPF/DKIM/DMARC records of the
 corresponding domain dictate that this is necessary.
 .
 Implemented as a Milter (tested with Postfix).
 .
 Adds a Authentication-Results header to notify subsequent
 milters that SPF is taken care of.
 .
 Includes a Milter that checks if a mail can be sent from your
 mail server without violating the sender's SPF record.
