=== debian/rules ===
#! /usr/bin/make -f

%:
	exec dh $@

override_dh_installinit:
	exec dh_installinit
	exec dh_installinit --name=revspf
