## dmarc2srs 0.15

=== debian/changelog ===
dmarc2srs (0.15) unstable; urgency=medium

  * Add verbose logging.

 -- Wessel Dankers <wsl@uvt.nl>  Wed, 27 May 2020 10:47:33 +0200

dmarc2srs (0.14) unstable; urgency=medium

  * Do our own header folding (fixes OOM errors)

 -- Wessel Dankers <wsl@uvt.nl>  Tue, 12 May 2020 16:46:26 +0200

dmarc2srs (0.13) unstable; urgency=medium

  * Fix the logic that determines whether SRS is necessary

 -- Wessel Dankers <wsl@uvt.nl>  Thu, 01 Aug 2019 17:52:11 +0200

dmarc2srs (0.12) unstable; urgency=medium

  * Add missing python3-dkim dependency

 -- Wessel Dankers <wsl@uvt.nl>  Thu, 01 Aug 2019 17:46:50 +0200

dmarc2srs (0.11) unstable; urgency=medium

  * Add option to strip specific DKIM headers

 -- Wessel Dankers <wsl@uvt.nl>  Thu, 01 Aug 2019 17:45:07 +0200

dmarc2srs (0.10) unstable; urgency=medium

  * Treat SPF softfail like none

 -- Wessel Dankers <wsl@uvt.nl>  Thu, 01 Aug 2019 15:15:56 +0200

dmarc2srs (0.9) unstable; urgency=medium

  * Rework the logic that determines whether SRS is necessary

 -- Wessel Dankers <wsl@uvt.nl>  Thu, 01 Aug 2019 14:13:57 +0200

dmarc2srs (0.8) unstable; urgency=medium

  * Treat neutral like none

 -- Wessel Dankers <wsl@uvt.nl>  Thu, 01 Aug 2019 13:26:10 +0200
