=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: dmarc2srs
 Architecture: all
-Depends: python3, python3-milter, python3-spf, python3-srs
+Depends: python3, python3-milter, python3-spf, python3-srs, python3-dkim
 Description: Milter that applies SRS when necessitated by SPF
  Applies SRS translation to the envelope from of outgoing mail
  messages, but only if the SPF/DKIM/DMARC records of the
